<h1>Bathroom</h1>
<h2>Bare Minimum</h2>

<ol>
    <li>Toilet, seat, and exterior cleaned and disinfected</li>
    <li>Inside of toilet bowl disinfected/scrubbed</li>
    <li>Counter and sink disinfected</li>
    <li>Tub scrubbed with melamine sponge and rinsed</li>
    <li>Floor swept and mopped</li>
</ol>

<h2>Extras</h2>

<ol>
    <li>Mirror cleaned</li>
    <li>Fan vent cleaned</li>
    <li>Hair removed from tub drain</li>
    <li>Bath mat washed and dried (The washer will not balance it on its own, add at least its own weight in other articles)</li>
</ol>